Subject: RE: [AVT] TimeStamp in the RFC2833 packet.

From: "Oren Peleg" <[email-masked]>
Date: Sun, 15 Jun 2003 20:30:00 +0300

I read this section before, & I think that it should still be added. The RTCP Jitter value is used for Call Controls (e.g. MGCP) to know the quality of the call when finished. If for example, an RFC2833 ABCD Signaling packet will be transmitted every 5 seconds with the TimeStamp value of the beginning of the call, the Jitter calculation will be damaged significantly.

Regards,

Oren P. 

-----Original Message-----
From: Colin Perkins [mailto:[email-masked]]
Sent: Sunday, June 15, 2003 4:57 PM
To: Oren Peleg
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [AVT] TimeStamp in the RFC2833 packet.

Section 6.4.4 of rtp-new discusses these issues.
Colin

--> "Oren Peleg" <[email-masked]>
writes:
> Thanks. It seems like a good idea. Probably should be added to the
> RTP-new draft.
>  
> Regards,
>  
> Oren P.
> 
> -----Original Message-----
> From: Awais Ali [mailto:[email-masked]]
> Sent: Thursday, June 12, 2003 10:22 PM
> To: Oren Peleg; [email-masked]
> Cc: [email-masked]
> Subject: Re: [AVT] TimeStamp in the RFC2833 packet.
> 
> 
> 
> 
> The solution I am following right now is the one from
> http://www.cs.columbia.edu/~hgs/rtp/ which says under "How is Jitter
> Computed"
>  
> "If several packets, say, within a video frame, bear the same timestamp,
> it is advisable to only use the first packet in a frame to compute the
> jitter. (This issue may be addressed in a future version of the
> specification.) ..."
>  
> I hope the future version of spec. mentioned here is coming soon, because
> this aspect of timestamp issue is quite confusing in the current one.
>  
> Regards
>  
> Ali Awais
> 
> ----- Original Message ----- 
> From: Oren  <mailto:[email-masked]> Peleg 
> To: [email-masked] 
> Cc: [email-masked] 
> Sent: Wednesday, June 11, 2003 9:46 AM
> Subject: [AVT] TimeStamp in the RFC2833 packet.
> 
> 
> How does the RFC2833 TimeStamp values come along with the RTCP report
> Jitter Calculation explained at the RFC1889?
> 
> Thanks,
> 
> Oren Peleg
> 
> Work phone No. : 03 - 5394167
> 
> Home phone No. : 03 - 5335913
> 
> Cell phone No. : 055 - 669613
> 
> Email : [email-masked]
> 
> 

-- 
Colin Perkins
[email-masked]
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt